View Issue Details

IDProjectCategoryView StatusLast Update
0000170administrationmirrorspublic2004-02-06 13:18
Reporterlance@uklinux.net 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOtherOSotherOS Version
Product Versionunspecified 
Target VersionFixed in Version 
Summary0000170: pasteur.fr has and old 'old' directory
Descriptionmay not be using 'delete' on rsync
TagsNo tags attached.

Activities

lance@uklinux.net

lance@uklinux.net

2003-12-24 17:22

reporter   ~0000626

Last edited: 1970-01-01 00:00

reassigned to thunderbear
lance@uklinux.net

lance@uklinux.net

2004-01-06 11:15

reporter   ~0000627

Last edited: 1970-01-01 00:00

Still there - thunderbear are you getting the emails from bugzilla ???
magnus@yonderway.com

magnus@yonderway.com

2004-02-05 16:23

reporter   ~0000628

Last edited: 1970-01-01 00:00

Sorry. Behind on my bugsquashing. I emailed Tru to ask how he's backing up
cAos. I checked his server and at least he's still updating it with new
content, as evidenced by the presence of CentOS-3 build 6. Will try to convince
him to add that pesky "--delete" flag to his rsync job.
magnus@yonderway.com

magnus@yonderway.com

2004-02-06 13:18

reporter   ~0000629

Last edited: 1970-01-01 00:00

Issue is resolved.

They had:

rsync -av --delete --exclude creation mirror.caosity.org::cAos /mydir

It should be:

rsync -av --delete --exclude=creation mirror.caosity.org::cAos /mydir

Issue History

Date Modified Username Field Change
2003-12-24 17:22 lance@uklinux.net AssignedTo herrold@owlriver.com => magnus@yonderway.com
2004-02-06 13:18 magnus@yonderway.com Status NEW => RESOLVED
2004-02-06 13:18 magnus@yonderway.com Resolution => FIXED